/* Class = "NSTextFieldCell"; title = "If you have your registration code, enter it here:"; ObjectID = "1e8-Uu-Qja"; */
"1e8-Uu-Qja.title" = "หากคุณมีรหัสการลงทะเบียนให้ป้อนที่นี่:";

/* Class = "NSTextFieldCell"; title = "An account with this email already exists. The activation email has been resent."; ObjectID = "1ea-s7-HHC"; */
"1ea-s7-HHC.title" = "มีบัญชีที่มี email นี้อยู่แล้ว เราได้ส่งอีเมลสำหรับการเปิดใช้งานแล้ว";

/* Class = "NSTextFieldCell"; title = "Last name"; ObjectID = "3Ja-ej-4nE"; */
"3Ja-ej-4nE.title" = "นามสกุล";

/* Class = "NSTextFieldCell"; placeholderString = "First"; ObjectID = "3Vi-Uz-bra"; */
"3Vi-Uz-bra.placeholderString" = "ชื่อ";

/* Class = "NSButtonCell"; title = "NetShade User Agreement"; ObjectID = "5Ud-Du-qPu"; */
"5Ud-Du-qPu.title" = "ข้อตกลงของผู้ใช้ NetShadet";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "7tf-Qc-Ryp"; */
"7tf-Qc-Ryp.title" = "บันทึก";

/* Class = "NSTabViewItem"; label = "Loading Account"; ObjectID = "8ne-rl-IX5"; */
"8ne-rl-IX5.label" = "กำลังโหลดบัญชี";

/* Class = "NSButtonCell"; title = "Look up account"; ObjectID = "aVd-Dn-kc6"; */
"aVd-Dn-kc6.title" = "ค้นหาบัญชี";

/* Class = "NSTextFieldCell"; title = "All set!"; ObjectID = "azP-A5-TFk"; */
"azP-A5-TFk.title" = "เสร็จเรียบร้อย!";

/* Class = "NSTabViewItem"; label = "Registration"; ObjectID = "B8u-n4-Nes"; */
"B8u-n4-Nes.label" = "ลงทะเบียน";

/* Class = "NSTextFieldCell"; title = "Learn about NetShade 8’s new features"; ObjectID = "beR-YK-6fx"; */
"beR-YK-6fx.title" = "เรียนรู้เกี่ยวกับคุณสมบัติใหม่ของ NetShade 8";

/* Class = "NSButtonCell"; title = "I accept the user agreement"; ObjectID = "bhK-fB-SwV"; */
"bhK-fB-SwV.title" = "ฉันยอมรับข้อตกลงผู้ใช้";

/* Class = "NSButtonCell"; title = "Try Again"; ObjectID = "BuV-lf-geo"; */
"BuV-lf-geo.title" = "ลองอีกครั้ง";

/* Class = "NSTextFieldCell"; title = "Lookup account error"; ObjectID = "BVb-OQ-XiL"; */
"BVb-OQ-XiL.title" = "ค้นหาข้อผิดพลาดของบัญชี";

/* Class = "NSTextFieldCell"; title = "Email"; ObjectID = "C1d-xW-BmJ"; */
"C1d-xW-BmJ.title" = "อีเมล";

/* Class = "NSTextFieldCell"; title = "Welcome to NetShade 8"; ObjectID = "D4o-XO-7aZ"; */
"D4o-XO-7aZ.title" = "ยินดีต้อนรับสู่ NetShade 8";

/* Class = "NSTextFieldCell"; title = "First name"; ObjectID = "da2-hO-ixY"; */
"da2-hO-ixY.title" = "ชื่อแรก";

/* Class = "NSTextFieldCell"; placeholderString = "you@example.com"; ObjectID = "djL-s8-ZDF"; */
"djL-s8-ZDF.placeholderString" = "you@example.com";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "fZc-la-voK"; Note = "***DO NOT LOCALIZE***"; */
"fZc-la-voK.title" = "Item 2";

/* Class = "NSTabViewItem"; label = "New Account"; ObjectID = "GeJ-1j-9tp"; */
"GeJ-1j-9tp.label" = "บัญชีใหม่";

/* Class = "NSTextFieldCell"; title = "Take a 5 minute tour of the app"; ObjectID = "hWT-hL-WZj"; */
"hWT-hL-WZj.title" = "ทัวร์ 5 นาทีกับ NetShade";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "Imy-0W-Jvs"; Note = "***DO NOT LOCALIZE***"; */
"Imy-0W-Jvs.title" = "Item 3";

/* Class = "NSButtonCell"; title = "Create account"; ObjectID = "JeN-cc-kYT"; */
"JeN-cc-kYT.title" = "สร้างบัญชี";

/* Class = "NSButtonCell"; title = "Look up account"; ObjectID = "JRe-k1-zJ5"; */
"JRe-k1-zJ5.title" = "ค้นหาบัญชี";

/* Class = "NSTextFieldCell"; placeholderString = "you@example.com"; ObjectID = "jZV-fn-13B"; */
"jZV-fn-13B.placeholderString" = "you@example.com";

/* Class = "NSTextFieldCell"; placeholderString = "NS5-0000-AAAAAA-000000"; ObjectID = "kMS-Zk-Mn5"; */
"kMS-Zk-Mn5.placeholderString" = "NS5-0000-AAAAAA-000000";

/* Class = "NSButtonCell"; title = "Take a tour"; ObjectID = "KXv-aK-uAF"; */
"KXv-aK-uAF.title" = "ทัวร์ NetShade";

/* Class = "NSTextFieldCell"; title = "NetShade registration code"; ObjectID = "LMS-qn-rPQ"; */
"LMS-qn-rPQ.title" = "รหัสลงทะเบียน NetShade";

/* Class = "NSTextFieldCell"; title = "Find your NetShade account"; ObjectID = "LU2-Es-nMF"; */
"LU2-Es-nMF.title" = "ค้นหาบัญชี NetShade ของคุณ";

/* Class = "NSWindow"; title = "Welcome to NetShade"; ObjectID = "MR6-SM-Jg0"; */
"MR6-SM-Jg0.title" = "ยินดีต้อนรับสู่ NetShade";

/* Class = "NSTextFieldCell"; title = "Welcome to NetShade"; ObjectID = "Nex-aX-BkU"; */
"Nex-aX-BkU.title" = "ยินดีต้อนรับสู่ NetShade";

/* Class = "NSTextFieldCell"; placeholderString = "NS5-0000-AAAAAA-000000"; ObjectID = "nk8-S9-LVg"; */
"nk8-S9-LVg.placeholderString" = "NS5-0000-AAAAAA-000000";

/* Class = "NSTextFieldCell"; placeholderString = "Last"; ObjectID = "NZC-63-rbf"; */
"NZC-63-rbf.placeholderString" = "ล่าสุด";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "OLF-s0-IFY"; */
"OLF-s0-IFY.title" = "ยกเลิก";

/* Class = "NSButtonCell"; title = "Quit NetShade"; ObjectID = "R2Q-xJ-JW0"; */
"R2Q-xJ-JW0.title" = "ออกจาก NetShade";

/* Class = "NSTextFieldCell"; title = "Country"; ObjectID = "rdS-Rm-tUa"; */
"rdS-Rm-tUa.title" = "ประเทศ";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "RPt-T2-5bu"; */
"RPt-T2-5bu.title" = "ยกเลิก";

/* Class = "NSTextFieldCell"; title = "Create a NetShade account"; ObjectID = "TTu-3D-vbV"; */
"TTu-3D-vbV.title" = "สร้างบัญชี NetShade";

/* Class = "NSTabViewItem"; label = "Welcome"; ObjectID = "UBa-bm-8hD"; */
"UBa-bm-8hD.label" = "ยินดีต้อนรับ";

/* Class = "NSButtonCell"; title = "Create a new account"; ObjectID = "uF2-8G-SLz"; */
"uF2-8G-SLz.title" = "สร้างบัญชีใหม่";

/* Class = "NSTextFieldCell"; title = "We sent you an email"; ObjectID = "Ulz-iW-mpI"; */
"Ulz-iW-mpI.title" = "เราส่งอีเมลให้คุณแล้ว";

/* Class = "NSButtonCell"; title = "See what’s new"; ObjectID = "uvV-oK-Vt7"; */
"uvV-oK-Vt7.title" = "NetShade เวอชั่นใหม่";

/* Class = "NSButtonCell"; title = "Start NetShade"; ObjectID = "uWw-jP-4X8"; */
"uWw-jP-4X8.title" = "เริ่มใช้ NetShade";

/* Class = "NSButtonCell"; title = "Use existing account"; ObjectID = "ve8-uu-Rqv"; */
"ve8-uu-Rqv.title" = "ค้นหาบัญชีที่มีอยู่";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "VGV-SW-r97"; Note = "***DO NOT LOCALIZE***"; */
"VGV-SW-r97.title" = "Item 1";

/* Class = "NSTabViewItem"; label = "Lookup Account"; ObjectID = "VJh-l4-J1t"; */
"VJh-l4-J1t.label" = "ค้นหาบัญชี";

/* Class = "NSTextFieldCell"; title = "Otherwise, enter your email address:"; ObjectID = "XOs-eM-kSc"; */
"XOs-eM-kSc.title" = "หรือป้อนที่อยู่ของคุณ:";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "YtF-Ne-09u"; */
"YtF-Ne-09u.title" = "ยกเลิก";

/* Class = "NSTabViewItem"; label = "We sent an email"; ObjectID = "zwf-Ot-QHr"; */
"zwf-Ot-QHr.label" = "เราได้ส่ง email ไปหาคุณแล้ว";

